&file_nml
  InFileName = "../prog01.1_mkprofile_Venus/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
  OutputFileName    = "./out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_ac.nc",
!  InFileName = "../prog01.1_mkprofile_Venus/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_SO2.nc",
!  OutputFileName    = "./out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_SO2_ac.nc",
  !
  PressName    = "Press",
  MolNumName   = "MolNum",
  TempName     = "Temp",
  SurfTempName = "Ts",
  VMRName      = "VMR"
/
